//  Beta release only.
//
//  Copyright(c) Ivyware Pty Ltd  2006-2010
//               MELBOURNE, VICTORIA, AUSTRALIA, 3130
//
//  Defines the entry point for the P2PmsgKERNEL.DLL
//

#include "stdafx.h"
#include "P2PmsgKERNEL.h"
/*BOOL APIENTRY DllMain( HANDLE hModule, 
                       DWORD  ul_reason_for_call, 
                       LPVOID lpReserved
					 )
{
	switch (ul_reason_for_call)
	{
	case DLL_PROCESS_ATTACH:
	case DLL_THREAD_ATTACH:
	case DLL_THREAD_DETACH:
	case DLL_PROCESS_DETACH:
		break;
	}
    return TRUE;
}*/

// This is an example of an exported variable
P2PMSGKERNEL_API int nP2PmsgKERNEL=0;

// This is an example of an exported function.
P2PMSGKERNEL_API int fnP2PmsgKERNEL(void)
{
	return 42;
}

// This is the constructor of a class that has been exported.
// see P2PmsgKERNEL.h for the class definition
CP2PmsgKERNEL::CP2PmsgKERNEL()
{ 
	return; 
}
